Subject: Re: blacklisted sellers + prepayment confirmation
From: Deeksha Dadu <[email-masked]>
To: Kaushal Singh <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 2 Nov 2017 05:39:08 +0000

Thank you very much Kaushal.

Regards,
Deeksha

Sent from my iPhone

On 1 Nov 2017, at 22:47, Kaushal Singh <[email-masked]<mailto:[email-masked]>> wrote:

Hi Deeksha,

Hope you are doing well.

I apologize as the notes were not put on the transaction, while I confirm that we did cross check the sellers' profiles for the respective P2Ps. We are always very careful regarding work ethics and assure you that the instructions are clear.

Sincere regards,
Kaushal
________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: [email-masked]<mailto:[email-masked]>
Cc: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, November 1, 2017 1:28:58 PM
Subject: FW: blacklisted sellers + prepayment confirmation

Guys,

I specifically emailed yesterday that I need all you to add notes in p2p transactions that you checked seller’s profile and your observation about that but despite that I don’t see notes on a single transaction. Why?

@ Deepak: 90661, 90668- these two were handled by you it seems. Why isn’t there a note there about seller’s profile? Are you reading the update emails?

Guys, it is the last time I am sending a reminder about this. I will start counting this as a mistake if this is missed by anyone again.

Pritish/Kaushal/Harsh: please explain your respective teams and make sure they are reading all update emails.

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 31 October 2017 6:35 pm
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: blacklisted sellers + prepayment confirmation

Hi all,

I have come across cases where you never checked the seller’s profile before processing a p2p transaction. You CANNOT go ahead with a transaction if the seller is blacklisted or is connected to other users. I NEED ALL OF YOU TO ADD THIS IN THE NOTES in transactions from hereon.

Also, you MUST delete the other reservations and take action on other transactions for that seller if we still have time before check-in. I see that you blacklist the seller but do nothing on the other reservations or transactions by him. Again, I need to see this part in the notes. Your carelessness is resulting in loss for roomer which roomer will not be responsible so please be careful.

Third- I am noticing too many transactions for seller sabotage where the card was declined. If you indeed confirmed the prepayment part carefully, how is this possible?? Hotel has the card is different from whether they have charged the card and you must confirm with the hotel that they have charged the card. You WILL NOT confirm the booking unless you are 100% sure that the hotel has charged the card.

I will be pulling the recording for each such case and if you did not confirm this carefully, again roomer will not be responsible for the loss resulting from such carelessness.

I am seeing a lot of financial loss in roomer and I will be investigating each such case deeply. Please make sure there is no mistake.

Regards,
Deeksha